[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerMsg.MsgType

Message type

## Declaration

Source position: simpleipc.pp line 63

`public property TIPCServerMsg.MsgType : TMessageType read FMsgType write FMsgType;`

## Description

MsgType simply contains the message type. The possible message types are application defined.

## See also

TIPCServerMsg.Stream |  | Stream to store message data